# class DBus::IntrospectXMLParser::REXMLParser

### Public Class Methods

new(xml) click to toggle source
Calls superclass method

        # File lib/dbus/xml.rb
    100 def initialize(xml)
    101   super()
    102   @doc = REXML::Document.new(xml)
    103 end

### Public Instance Methods

each(path, &block) click to toggle source

        # File lib/dbus/xml.rb
    105 def each(path, &block)
    106   @doc.elements.each(path) { |node| block.call REXMLNode.new(node) }
    107 end